
@media (min-width:1300px){
#pctech_landing .servic_wrap { font-size:20px;}	
}

@media (min-width:1600px){
  #blog .blog_content h5{min-height: 146px;}
  #blog .blog_content p{ min-height: 273px;}
}

@media (max-width:1200px){
	.sidebar_toptext h2{ font-size:19.88px;}
	.sidebar_toptext h1{ font-size:48.63px;}
	.sidebar_formwrap h4{ font-size:14.67px;}
	.sidebar_formwrap .book_btn{ font-size:27.67px; padding:6px 15px;}
	.recent_list li{ font-size:18.88px;}

}
@media (min-width:1182px) and (max-width:1207px){
    #about_us_main .web_check h2{ font-size: 47.63px;}
    }
@media (min-width:768px) and (max-width:1350px){
	#blog .blog_text{min-height: 420px;}
}
@media (min-width:768px) and (max-width:960px){
.checklist_width{min-height: 405px;}
#about_us_main h2.video_title{top: -54px;}
#about_us_main .video_wrap .video_text{  height: 63%;
    top: 16%;}
    #about_us_main .video_content{top: 40px;}
}
@media (min-width:431px) and (max-width:550px){
#about_us_main .video_wrap .video_text {
    height: 52%;
    left: 20%;
    width: 60%;
    top: 32%;
}
}
@media (min-width:961px) and (max-width:1080px){
.checklist_width{min-height: 452px;}
#about_us_main h2.video_title{top: -54px;}
#about_us_main .video_wrap .video_text{ height: 65%;
    top: 14%;}    
}
@media (min-width:768px) and (max-width:1440px){
#banner .service_wrapper ul li .service_content {  height:294px;  width: 294px;}
}
@media (min-width:768px) and (max-width:1370px){
#banner .service_wrapper ul li .service_content {  height:272px;  width: 272px;}
}
@media (min-width:768px) and (max-width:1280px){
#pctech_landing .top_text{ font-size:19px;}	
#pctech_landing .servic_wrap { padding:68px 25px; font-size:20px;}
#pctech_landing .servic_wrap h2{ font-size:34px; line-height:40px;}
#pctech_landing .servic_wrap .support_btn{ width:100%;}
#pctech_landing .services_img{ width: 25%;}
#banner .service_wrapper ul li .service_content {  height:254px;  width: 254px;}
#main_header .content_wrap > li{  font-size: 13px;}
.sidebar_formwrap .form_wrap .fsSubmit input.fsSubmitButton{width: 225px !important;}
}
	
	
@media (min-width:768px) and (max-width:1024px){
	#banner .service_wrapper ul li .service_content {  height:204px;  width: 204px;}
	.sidebar_formwrap .form_wrap .fsSubmit input.fsSubmitButton{width: 190px !important;}
}
@media (min-width:768px) and (max-width:980px){
#pctech_landing .col-sm-6.padding_right{ padding-right:15px;}
#pctech_landing .col-sm-6.padding_left { padding-left:15px;}
#pctech_landing .servic_wrap h2 { font-size:22px; padding-left: 116px;}
#pctech_landing .servic_wrap { font-size:16px;}
#pctech_landing .servic_wrap a{ width:300px; padding: 12px 19px;}

#pctech_landing .servic_wrap .support_btn{ font-size:15px;}

#pctech_landing .services_img{ width: 36%;}
#banner .service_wrapper ul li .service_content {  height: 195px;  width: 195px;}

.sidebar_toptext h1{ font-size:46.63px; letter-spacing:4px;}
.sidebar_toptext h2{ font-size:17.88px;}
.mainsidebar_wrap .sidebar_formwrap{ padding:17px 10px 18px;}
.sidebar_formwrap p span{ font-size:9.45px;}
.sidebar_formwrap h4{ font-size:11.67px;}
.sidebar_formwrap .book_btn{ font-size:23.67px; padding:7px 15px;}

.sidebar_blogwrap h3{ font-size:23.88px; padding:15px 20px;}
.sidebar_blogwrap .recent_list{ margin:0 10px;}
.recent_list li{ font-size:13.88px; line-height:24px;}

}
@media (min-width:768px) and (max-width:900px){
	#banner .service_wrapper ul li .service_content {  height: 181px;  width: 181px;}
}
@media (min-width:768px) and (max-width:800px){
	#banner .service_wrapper ul li .service_content {  height: 154px;  width: 154px;}
}
@media (min-width: 768px) and (max-width: 768px){
	#banner .service_wrapper ul li .service_content {  height: 147px;  width: 147px;}
}
@media (max-width: 767px){
	.small_screen_center{ text-align:center;}
#pctech_landing .col-sm-6.padding_right{ padding-right:15px;}
#pctech_landing .col-sm-6.padding_left { padding-left:15px;}
#pctech_landing .servic_wrap p { min-height:inherit; margin:0 0 25px;}	
#main_header .left_content{margin: 0 0 31px;}
#pctech_landing .services_img{ background-position: center center; float: none; width: 100%;}
#pctech_landing .servic_wrap h2{ margin:20px 0 28px; font-size: 38px;}
#pctech_landing .servic_wrap .support_btn{ width:100%;}

#pctech_landing .servic_wrap{ font-size: 20px; line-height: 28px;}
	
#referral_content .referral_content ul { padding:0 0 0 50px;}
#referral_content .referral_content { font-size: 16px;}
#referral_content .referral_info p { font-size: 16px;}
#category_blog.search .blog_content .text_wrap h2{ min-height: inherit;}
#category_blog.search {padding: 50px 0;}

#category_blog .mainsidebar_wrap{ margin:0px;}

}

@media (min-width:320px) and (max-width:600px){
#pctech_landing .top_text { font-size:20px;}
#pctech_landing .servic_wrap{ padding:68px 15px;}
#pctech_landing .servic_wrap h2::before{ position:static; display:block; text-align:center;}
#pctech_landing .servic_wrap h2{ font-size:30px;}
#pctech_landing .servic_wrap h2{ padding-left:0px; }
#pctech_landing .servic_wrap{ font-size:18px;}
#pctech_landing .servic_wrap a{ width:inherit; padding: 12px 20px;}

#pctech_landing .servic_wrap .support_btn{ font-size: 14px;}

}
@media (max-width: 960px) {
#inner_banner {padding:0px;}  
}

	
@media (min-width: 961px) {
	#main_header .main_navigation{display:table-cell!important;}
	
	/*********************************submenu***********************************************/
	#main_header ul.sub-menu {display: none; height: auto; padding:20px 0 0!important;  position: absolute; text-align: left; width: 210px!important; z-index:10000; border-radius: 5px; left:auto; margin:0; }
	#main_header ul.sub-menu li { display: block!important; height: auto !important; margin: 0px !important; text-decoration: none;  padding:0px!important; font-size:10px!important; color:#fff;   background:#585858; text-align:center;  width:100%!important; border-bottom:1px solid #fff; border-right:0;}
	#main_header ul.sub-menu li a{ display: block;font-size: 13px !important;line-height: 17px !important; padding:13px 25px!important; text-align: left; word-wrap: break-word; color: #fff!important; width:100%!important; background:transparent!important; margin:0!important; border-top:0!important; }
	#main_header ul.sub-menu li:hover{ background:#dd1d22!important;box-shadow:0 0 15px -7px #000 inset;}
	#main_header ul.sub-menu li:hover a{color: #fff!important;}
	#main_header ul.sub-menu li:first-child{border-radius: 5px 5px 0 0;}
	#main_header ul.sub-menu li:only-child{border-radius: 5px!important;}
	#main_header ul.sub-menu li:last-child{border-radius: 0 0 5px 5px;}
	#main_header li.menu-item a{ position:relative;}
	#main_header ul.sub-menu li a:before{background:none;}
	/*********************************submenu***********************************************/
}
@media (min-width: 768px) {
	#about_us .col_wrap1{ width:60%;}
	#about_us .col_wrap{ width:40%;}
	#newsletter .col_wrap1{ width:46%;}
	#newsletter .col_wrap2{ width:54%;}
	#wrap  input[type="text"]:focus { width: 334px; height:42px; background:#ff0000; color:#fff;  z-index: 1;  cursor: text;}
	#main_header .right_content{ position: absolute; right: 0;  transform: translateY(-50%); -webkit-transform: translateY(-50%);  }
	
}
@media (min-width: 768px) and (max-width: 1460px) {
	#main_header .right_content{width: 17%;}
	}
@media  (min-width: 1461px) {
	#main_header .right_content{width: 15%;}
	}
@media (min-width: 768px) and (max-width: 960px) {
    #main_header .right_content{top: 73%!important;}
    #main_header.inner .top_head{top: -30px;}
    #main_header.smaller .top_head {top: -30px;}
    .sidebar_formwrap .form_wrap .fsSubmit input.fsSubmitButton{width: 125px !important;}
}
@media (min-width: 961px) {	
#main_header .right_content{top: 52%!important;}
}
@media  (max-width: 1600px) {
	#main_header .main_navigation{padding-left:15px;}
	#main_header #logo{padding-right:18px;}
	#main_header .main_navigation ul li, #main_header ul.help_nav li { line-height:17px;}
	#main_header .main_navigation ul li a, #main_header ul.help_nav li a{font-size:17px;}
	#main_header ul.header_right li a.request_btn{font-size:14px;}
	#banner .service_wrapper ul li .service_container{padding:15px;}
	#banner .service_wrapper ul li .service_text{ font-size:27px; line-height:38px;}
	#main_header .main_navigation ul li{padding:0 13px;}
	#main_header ul.help_nav li{padding:0 11px;}
	#about_us .video_wrap{ right:0; width:100%;}
	#about_us .aboutus_text h2{ font-size:48px; line-height:53px;}
	#about_us .aboutus_text{font-size:24px; line-height:38px;}
	#about_us .aboutus_text a.aboutus_btn{font-size:22px;line-height: 54px;  padding: 8px 35px;}
	#about_us .video_wrap .video_text{ font-size:33px; line-height:43px;}
	.play_btn > img { width: 17%;}
	#download_section .download_book{left:0;}
	#download_section .download_book {  left: -12px;  position: absolute;  top: -15px;   width: 26%;}
	#download_section .download_col {  margin-left: 26%;  padding-left: 0;  width: 74%;}
	#download_section .download_text h4{ font-size: 41px; line-height: 56px;}
	#download_section .download_form{padding-left:0;font-size:18px;}
	#blog .blog_heading{font-size:45px;}
	#blog .carousel-control.left{left:8px;}
	#blog .carousel-control.right{right:8px;}
	#blog .carousel-control{background-size:30px;}
	#download_section .download_text{font-size:24px; line-height:33px;}
	#blog .blog_content h5{font-size:24px; line-height:34px;}
	#blog .blog_text{font-size:18px;}
	#blog .blog_content .blog_btn{font-size:15px; line-height:43px; width:133px;}
	#blog .btn_wrap li:first-child { padding-right: 19px;}
	#newsletter .mail{left:0;}
	#newsletter .mail{width:27%;}
	#newsletter .signup_text h5{font-size:21px; line-height: 24px;}
	footer .contact_info h5{font-size:20px; line-height:28px;}
	footer .contact_info ul li{font-size:20px; line-height:30px;}
	footer .social_icon h4{font-size:35px;}
	footer .footer_text h6{font-size:19px;}
	footer .footer_text{font-size:16px; line-height:24px;}
	footer ul.footer_nav li a{font-size:16px; line-height:17px;}
	footer ul.footer_nav li {line-height:17px;}

	#generic_content .generic_text h2 { font-size:43px;}
	#inner_contact .social_link h3{font-size:36px;}
	#inner_contact ul.social_media_wrap li{padding: 0 7px;}
	#referral_content .btn_wrap{font-size:16px; line-height:26px;}
	#blog .carousel-inner{padding:0 35px;}
	#generic_testimonial .carousel-control.right{right: -10px;}
	#generic_testimonial .carousel-control.left{right: 61px;}
	#main_header ul.sub-menu{ padding: 22px 0 0 !important;}
}
@media (min-width: 1600px) and (max-width: 1702px) {}

@media (min-width: 768px) and (max-width: 1600px) {
	#wrap input[type="text"]:focus{width: 297px;}
}

@media (min-width: 768px) and (max-width: 1350px) {
	#newsletter .signup_form .fsRow.fsFieldRow.fsLastRow{width: 31%;}
	#newsletter .signup_form .fsFieldRow input[type="text"], #newsletter .signup_form .fsFieldRow input[type="email"], #newsletter .signup_form .fsFieldRow input[type="number"], #newsletter .signup_form .fsFieldRow input[type="tel"], #newsletter .signup_form .fsForm textarea{font-size: 16px !important;}
	#newsletter .signup_form .fsFieldRow input[type="text"], #newsletter .signup_form .fsFieldRow input[type="email"], #newsletter .signup_form .fsFieldRow input[type="number"], #newsletter .signup_form .fsFieldRow input[type="tel"]{ padding: 5px 10px !important;}
	#newsletter .signup_form .fsForm .fsSubmit{width: 100px;}
	#newsletter .signup_form .fsSubmit input.fsSubmitButton{font-size: 14px;}
	#inner_contact ul.social_media_wrap li a{ background-size:37px auto; height:37px!important; width:37px!important;}
	#generic_content ul{margin:0;}
	#generic_content ul li{width:100%;}
	#generic_content ol{margin-left:0;}
	#generic_content ol li{width:31%;margin:5px 10px 5px 12.5%;}
	.the_content ul{margin:0;}
	.the_content ul li{width:30%;}
		#inner_contact .about_frends h2 { font-size:25px !important; margin: 14px 0 26px;}
	.the_content ol{margin-left:0;}
	.the_content ol li{width:31%;margin:5px 10px 5px 12.5%;}
	#get_services .get_header { font-size:18px; line-height:26px;}
	#main_header .main_navigation ul li, #main_header ul.help_nav li { line-height:14px;}
	#main_header .main_navigation ul li a, #main_header ul.help_nav li a{font-size:14px;}
	#main_header ul.header_right li a.request_btn{font-size:12px;}
	#main_header ul.sub-menu{padding: 24px 0 0 !important;}
}
@media (min-width: 960px) and (max-width: 1200px) {
    #main_header ul.header_right li a.request_btn{font-size:10px!important;}
    }
@media (min-width: 768px) and (max-width: 1200px) {
	#banner .service_wrapper ul li .service_container{padding:8px;}
	#banner .service_wrapper ul li .service_text {  font-size: 20px;  line-height: 34px;}
	#newsletter .signup_text h5{padding-left:90px;}
	#generic_content ol li{width:31%;margin:5px 0 5px 12.5%;}
	.the_content ol li{width:31%;margin:5px 0 5px 12.5%;}
	#main_header .left_content{}
	#main_header #logo img{ width:90%;}
	#main_header .main_navigation ul li a, #main_header ul.help_nav li a{font-size:12px;}
	#main_header .main_navigation ul li{padding:0 9px;}
	#main_header #logo{width:30%;}
	#main_header ul.help_nav li{padding:0 9px;}
	#main_header ul.header_right li a.request_btn{font-size:17px;line-height: 34px; padding: 0 10px;}
	#wrap{margin: 0 3px 0 37px;}
	#wrap input[type="submit"]{ background-size:19px;}
	#wrap input[type="text"]{padding: 3px 28px 3px 8px;}
	#wrap input[type="submit"]{width:38px;}
}
@media (min-width: 1300px) and (max-width: 1500px) {
    .the_content .mobile_tel { display: inline-block;}
    }
@media (min-width: 768px) and (max-width: 1180px) {
	#main_header #logo { padding-right: 8px;}
	#main_header .main_navigation{padding-left:8px;}
	#banner .banner_text h1{ font-size: 48px; line-height: 58px;}
	#banner .banner_text{font-size:30px;}
	#banner .service_wrapper ul li .service_content::before, #banner .service_wrapper ul li .service_content::after{width:33px;}
	#newsletter .mail{width:28%;}
	#media_blog .text_wrap{min-height: 317px;}
	#newsletter .signup_text h5{font-size:20px; line-height: 26px;}
	#blog .blog_heading{font-size:35px;}
	#blog .blog_content h5{font-size:18px; line-height:28px;}
	#blog .blog_text{font-size:15px;}
	#blog .img_wrap{width:96%;}
	#about_us .aboutus_text h2 { font-size: 43px;  line-height: 50px; margin:0 0 17px;}
	#about_us .aboutus_text { font-size: 19px;  line-height: 36px;}
	#about_us .aboutus_text a.aboutus_btn {  font-size: 19px;    line-height: 51px;   padding: 0 28px;}
	#about_us .video_wrap .video_text { font-size: 30px;  line-height: 43px;}
	#download_section .download_text h4 { font-size: 31px;  line-height: 46px;}
	#download_section .download_text {  font-size: 19px;   line-height: 28px;}
	#download_section .download_wrap {  padding-bottom: 60px;  padding-top: 60px;}
	#download_section .download_book{width:22%;}
	#download_section .download_col {  margin-left: 22%;  width: 78%;}
	footer .contact_info h5 { font-size: 19px;  line-height: 26px;}
	footer .contact_info ul li {  font-size: 18px;  line-height: 28px;}
	footer .social_icon h4 {  font-size: 32px;}
	footer .footer_text h6 {  font-size: 17px;}
	footer ul.footer_nav li{padding:0 6px;}
	footer ul.footer_nav li a{font-size:14px; line-height:14px;}
	footer ul.footer_nav li { line-height: 14px;}
	footer .footer_text{font-size:14px;}
	#inner_banner .inner_title h1 { font-size:56px;}
	#career_form .career_title h2 { font-size:39px;}
	#career_content .col-sm-6.no_padding { padding-right:15px;}
	#career_content .col-sm-6.no_padding_2 { padding-left:15px;}
	#career_content .content_wrap h2{ font-size:24px;}
	#career_content .content_wrap{font-size:14px;}
	#category_blog .sidebar_wrap { margin-left:0px;}
	#category_blog .col-sm-6.no_padding { padding-right: 15px;}
	#category_blog .col-sm-6.no_padding_2 { padding-left: 15px;}
	#inner_contact .social_link h3 { font-size:28px; line-height:42px;}
	#generic_content .generic_text{ padding:0px;}
	#generic_content .generic_text h2 { font-size:32px; line-height:42px;}
	#generic_content .generic_text p.active { font-size:25px; line-height:36px;}
	#generic_content .generic_text{ font-size:16px; line-height:32px;}
	#generic_content Blockquote { padding-right:15px;}
	#generic_content .generic_middle_text{ font-size:16px; line-height:32px;}
	#generic_content .generic_btm_wrap{font-size:16px; line-height:32px;}
	.the_content h1{font-size:28px;  line-height:32px;}
	.the_content h2{font-size:26px;  line-height:30px;}
	.the_content h3{font-size:24px;  line-height:28px;}
	.the_content h4{font-size:22px;  line-height:26px;}
	.the_content, .the_excerpt{font-size:16px; line-height:32px;}
	.the_content ul li{font-size: 16px;}
	#get_services .get_info { padding:0 0 28px;}
	#get_services .get_header { padding:41px 15px 44px;}
	#get_services .get_header h3 { font-size:35px;}
	#get_services .get_header { font-size:16px; line-height:24px;}
	#get_services .get_header a { font-size:22px;}
	#get_services .get_info span.active { font-size:28px;}
	#get_services .get_info span.active_2 { font-size:28px;}
	#get_services .get_info { font-size:26px; line-height:32px;}
	#inner_banner.thank .inner_title { padding: 124px 0 46px;}
	#inner_testimonial .testimonial_wrap { padding:66px 60px 66px 90px; font-size:24px; line-height:36px;}
	#referral_content .referral_wrap { padding-right:0px;}
	#referral_content .input_wrapper [type="text"] { margin:0 7px 7px 0;}
	#referral_content .referral_info h2 { font-size:26px; line-height:36px;}
	#referral_content .referral_info { font-size:18px; line-height:30px;}
	#referral_content ol li { font-size:15px; line-height:25px;}
	#referral_content .information_wrap { margin-left:0px; font-size:35px; line-height:42px;}
	#referral_content .btn_wrap a { font-size:16px; line-height:29px;}
	#generic_content Blockquote{font-size:26px;line-height: 40px;}
	#referral_content .text_wrap{font-size:14px; line-height:26px;}
	#referral_content .referral_form .fsSubmit input.fsSubmitButton{font-size: 26px;}
	#media_blog .text_wrap { padding: 16px 15px 21px;}
	#media_blog .text_wrap h2 { font-size:17px; line-height:26px; min-height:52px;}
	#media_blog .text_wrap{font-size:15px;}
	
 
    .page_sidebar49 .sidebar_content .e-book{ height:382px; margin-top:-256px;}
    .page_sidebar49 .sidebar_content > .top_shape{height:71px;}
    .page_sidebar49 .form_heading h4{font-size:22px;}
    .page_sidebar49 .sidebar_btm_text{font-size:10px;}
    #maincontainer .map_img img { height: auto;}

}

@media (min-width: 600px) and (max-width: 767px){
#main_header.inner .right_content span {
    background: hsla(0, 0%, 0%, 0) url("../images/phone_icons.png") no-repeat scroll 39% center;
     display: block!important;
}
}
@media (min-width: 400px) and (max-width: 599px){
#main_header.inner .right_content span {
    background: hsla(0, 0%, 0%, 0) url("../images/phone_icons.png") no-repeat scroll 31% center;
    display: block!important;
}
}
@media (max-width: 399px){
    #main_header.inner .right_content span {
    background: hsla(0, 0%, 0%, 0) url("../images/phone_icons.png") no-repeat scroll 26% center;
     display: block!important;
}
}



@media (min-width: 600px) and (max-width: 767px){
#main_header .right_content span {
    background: hsla(0, 0%, 0%, 0) url("../images/phone_ico.png") no-repeat scroll 39% center;
     display: block!important;
}
}
@media (min-width: 400px) and (max-width: 599px){
#main_header .right_content span {
    background: hsla(0, 0%, 0%, 0) url("../images/phone_ico.png") no-repeat scroll 31% center;
    display: block!important;
}
}
@media (max-width: 399px){
    #main_header .right_content span {
    background: hsla(0, 0%, 0%, 0) url("../images/phone_ico.png") no-repeat scroll 26% center;
     display: block!important;
}
}


@media (min-width: 600px) and (max-width: 767px){
#main_header.smaller .right_content span {
    background: hsla(0, 0%, 0%, 0) url("../images/phone_icons.png") no-repeat scroll 39% center;
     display: block!important;
}
}
@media (min-width: 400px) and (max-width: 599px){
#main_header.smaller .right_content span {
    background: hsla(0, 0%, 0%, 0) url("../images/phone_icons.png") no-repeat scroll 31% center;
    display: block!important;
}
}
@media (max-width: 399px){
    #main_header.smaller .right_content span {
    background: hsla(0, 0%, 0%, 0) url("../images/phone_icons.png") no-repeat scroll 26% center;
     display: block!important;
}
}

@media (min-width: 768px) and (max-width: 960px){
    .right_content > span{margin-left: 98px;text-align: center; display: block;}
    .main-video-btn a{font-size:19px;padding: 16px 24px;}
    #about_us .video_content{top: 36px;}
    }
    
@media (min-width: 768px) and (max-width: 1080px){
    #main_header .content_wrap > li{  font-size: 11px;}
    #main_header .content_wrap_li .logo {
    width: 22px;
}
#category_blog.search .blog_content .text_wrap h2{font-size:20px; line-height:26px;}
#category_blog.search .blog_content .text_wrap{font-size:16px; line-height:26px;}
#category_blog.search .blog_content .btn_wrap li a{font-size: 14px; padding: 7px 10px 9px;margin-right: 10px;}
    
}
@media (min-width: 768px) and (max-width: 960px){
	#newsletter .signup_text h5 {padding-left: 65px;font-size:18px; line-height: 21px;}
	#banner .service_wrapper .service_content figure img { width: 55%;}
	#banner .service_wrapper .service_content h4 { font-size: 20px;  line-height: 29px;}
	#banner .service_wrapper .service_btn { padding:0 30px;  font-size: 14px;}
	#banner .help_link ul.help_link_wrap li{font-size:18px;}
	#blog .blog_heading { font-size: 28px;}
	#blog .img_wrap { width: 100%;}
	#blog .img_container{padding: 11px 14px;}
	#blog .blog_content h5 { font-size: 16px; line-height:26px;}
	#blog .blog_content .blog_btn{font-size:12px; width:95px; line-height:38px;}
	#blog .blog_text {  font-size: 13px;  min-height: 470px;}
	footer .contact_info ul li, footer .contact_info h5{font-size:18px;}
	#testimonial .testimonial_text{font-size:22px; line-height:34px;}
	footer .social_icon h4{font-size:29px;}
	footer .footer_text h6, footer .footer_text, footer ul.footer_nav li a{font-size:14px;}
	#banner .banner_text h1 { font-size: 36px; line-height: 50px;}
	#banner .banner_text {  font-size: 28px;}
	#banner .service_wrapper ul li .service_container { padding: 5px;}
	#banner .service_wrapper ul li .service_text { font-size: 17px; line-height: 27px;}
	#about_us .aboutus_text h2{font-size:39px; line-height:43px;}
	#about_us .aboutus_text { font-size: 17px;  line-height: 30px;}
	#about_us .aboutus_text a.aboutus_btn {  font-size: 18px;  line-height: 49px;  padding: 0 23px;}
	#about_us .video_wrap .video_text { font-size: 24px; line-height: 33px;}
	#download_section .download_text h4 {font-size: 24px;  line-height: 34px;}
	#download_section .download_text { font-size: 16px; line-height: 22px;}
	#download_section .download_wrap { padding-bottom: 30px;  padding-top: 30px;}
	#newsletter .mail{bottom:-6px;}
	footer ul.footer_nav li {padding: 0 4px;  line-height: 12px;}
	footer .footer_text h6, footer .footer_text, footer ul.footer_nav li a{font-size:12px;}
	footer ul.footer_nav li a{line-height:12px;}
	#blog .btn_wrap li:first-child{padding-right:13px;}
	#inner_banner.generic .inner_title h1 span { display:inline;}
	#inner_banner .inner_title h1 { font-size:52px;}
	#career_form .career_title h2 { font-size:24px; line-height:25px;}
	#career_form .form_title h3 { font-size:26px; line-height:40px;}
	#career_content .content_wrap p { min-height:150px;}
	#category_blog .text_wrap { padding: 16px 13px 21px;}
	#category_blog .text_wrap h2 { font-size:18px; line-height:26px; min-height: 52px;}
	#category_blog .btn_wrap { padding:22px 13px;}
	#category_blog .blog_btn { width:100px;}
	#category_blog .download {padding: 12px 13px 40px;}
	#category_blog .download h3{ font-size:18px; line-height:24px;}
	#category_blog .download h3 span::before { left:-6px;}
	#category_blog .download h3 span::after { right:-6px;}
	#category_blog .company_text { padding:7px 0 19px 10px;}
	#category_blog .company_text h3 { font-size:15px;}
	#category_blog .company_text h3 span { font-size:21px;}
	#inner_contact .info_wrap h2{font-size: 17px;line-height: 69px;}
	#inner_contact .info_wrap{font-size:14px; line-height:28px;}
	#inner_contact .about_frends h2 { font-size:17px !important;margin:14px 0 26px;}
	#inner_contact .about_frends{font-size:14px; line-height:28px;}
	#inner_contact .info_wrap a.inquary { font-size:14px; padding:16px;}
	#inner_contact .social_link h3 { font-size:20px; line-height:32px;}
	#inner_contact .social_link ul li { font-size:15px; line-height:24px;}
	#inner_contact .map_wrap h2{ font-size:17px; line-height:28px;}
	#generic_content .generic_text h2 { font-size:26px; line-height: 38px;}
	#generic_content .generic_text p.active { font-size:20px; line-height:34px;}
	#generic_content .title_text { padding-left:0px;}
	#get_services .get_header h3 { font-size:25px; line-height:28px;}
	#get_services .get_header a { font-size:16px; line-height:26px;  padding: 14px;}
	#get_services .get_header { font-size: 15px;line-height: 22px;}
	#media_video .our_video .feature_btn{font-size:14px;}
	#media_video .our_video .feature_video_btn{padding: 14px 10px;}
	#media_video .our_video .feature_video_btn .play_icon{padding-right:10px;}
	#media_video .our_video .feature_video_btn .feature_title{font-size:14px;}
	#media_video .our_video .video_btn img{width:31%;}
	#media_video .our_video .overlay_text{font-size:14px;}
	#media_blog .btn_wrap { padding:22px 13px;}
	#media_blog .blog_btn { width:100px;}
	#inner_banner.thank .thank_title { font-size:36px;}
	#referral_content .referral_program h3 { font-size:24px;} 
	#referral_content .information_wrap { padding:15px;font-size: 24px; line-height: 34px;}
	#category_blog .form_wrap .fsSubmit input.fsSubmitButton{font-size:22px;}
	#main_header{position:static;}
	#main_header .right_content{width:37%;}
	#main_header .main_navigation{display:none;}
	#banner .banner_text_wrap { padding-top: 90px;}
	#banner .banner_text{min-height:275px;}
	#banner .banner_bg{min-height: 598px;}
	#generic_testimonial .testimonial_text{padding: 67px 80px 66px;}
	#inner_banner .inner_title_wrap{padding: 0;}
	#inner_banner .inner_overlay{min-height:100%;}
	#main_header.inner{background:#ad0000; padding:17px 0 39px;}
	#download_section .form_wrap .fsSubmit input.fsSubmitButton {padding: 8px 6px; margin-right:5px;}
	#download_section .form_wrap .fsForm select{ font-size: 10px !important;}
	#category_blog .blog_text h2{ font-size: 24px; margin-bottom: 15px;}
	#category_blog .blog_text{font-size: 14px;}
	#category_blog .blog_text a{ margin-top: 20px;}
	
    .page_sidebar49 .sidebar_content > .top_shape { height: 54px;}
    .page_sidebar49 .sidebar_content .e-book { height: 305px; margin-top: -203px;}
    .page_sidebar49 .sidebar_top{min-height:220px;}
    .page_sidebar49 .form_heading h4 {font-size: 17px; line-height: 26px;}
    .page_sidebar49 .form_heading{font-size:14px;}
    .sidebar_content .form_wrap .fsBody input {font-size:11px!important;}
    #category_services .btn_wrap{padding: 19px 10px 26px;}
    #category_services .blog_btn{ font-size: 14px; width: 90px;}
    #main_header .content_wrap { padding: 0 0 0 80px;}
}
@media (max-width: 767px){
    #about_us_main h2.video_title{font-size: 25px;}
	.small_screen_center{ text-align:center;}
	#banner .banner_text{min-height:inherit;}
	.right_content > span{text-align: center;display: block;margin-left: 0;}
	#blog .blog_content { margin: 0 0 40px;}
	#banner .banner_text p{margin:0 auto 42px;}
	#newsletter .mail{position:static; margin-left: -101px;}
	#about_us .video_wrap{position:relative;}
	#about_us .aboutus_text a.aboutus_btn{margin:22px 0 32px;}
	#newsletter .signup_text h5{padding-left:0; margin:20px 0;}
	#banner .service_wrapper ul li .service_content::before, #banner .service_wrapper ul li .service_content::after{width:100%;}
	#blog .blog_text{min-height:inherit;}
	#blog .blog_content p{margin:0 0 24px;}
	#download_section .download_book{position:static; width:auto; margin:0 0 20px;}
	#download_section .download_col {  margin-left: 0;  padding-left: 15px;  width: 100%;}
	#download_section .download_wrap { padding-bottom: 40px;  padding-top: 40px;}
	#download_section .download_text p{margin: 0 0 20px;}
	.small_screen_center{ text-align:center;}
	footer .contact_info ul li { font-size: 16px;   line-height: 22px; padding: 0 13px;}
	footer .contact_info h5{font-size:17px;}
	footer .social_icon h4{font-size:32px;}
	.wow { visibility: visible !important; -webkit-animation: none !important;   -moz-animation: none !important;
		   -o-animation: none !important; -ms-animation: none !important;  an
		   imation: none !important;}
	#inner_banner .inner_title h1 { font-size:45px;}	   
	#inner_banner.generic .inner_title h1 span { display:inline;}
	#career_content .col-sm-6.no_padding { padding-right:15px;}
	#career_content .col-sm-6.no_padding_2 { padding-left:15px;}
	#career_content .content_wrap p  { min-height:inherit; margin:0 0 20px;}
	#category_blog .sidebar_wrap { margin-left:0px;}
	#category_services .col-sm-8.blog { width:100%;}
	#category_blog .col-sm-4.text-center { width:100%;}
	#category_blog .col-sm-6.no_padding { padding-right: 15px;}
	#category_blog .col-sm-6.no_padding_2 { padding-left: 15px;}
	#category_blog .page { margin:0 0 20px;}
	#generic_content .title_text { padding-left:0px;}
	#generic_content ul { margin:0px;}
	#generic_content ol { margin-left:0px;}
	#generic_content .no_padding{ padding-right:15px;}
	#generic_content .generic_img { margin:19px 0 23px;}
	#generic_content .generic_text{ padding:0px;}
	#generic_content Blockquote {padding: 28px 10px 28px 32px;}
	#generic_content ul li { width:85%;}
	#generic_content ol li { width:85%;margin:6px 0 5px 11.6%}
	.the_content ul li { width:85%;}
	.the_content ol li { width:85%;margin:6px 0 5px 11.6%}
	#generic_testimonial .testimonial_text { padding: 65px 15px 100px;}
	#get_services .get_info { padding:0 0 28px;}
	#get_services .no_padding { padding-right:15px;}
	#get_services .no_padding_2 { padding-left:15px;}
	#get_services .services_wrap.services_1 { margin: 0 0 20px;}
	#get_services .get_header p { min-height:inherit; margin:0 0 20px;}
	#media_video .our_video .video_wrapper .left_video{float:none; width:100%;}
	#media_video .our_video .video_wrapper .right_video{float:none; width:100%;}
	#inner_testimonial .testimonial_wrap { padding: 76px 25px 40px;}
	#inner_testimonial .testimonial_wrap::before{ top: 0; }
	#referral_content .referral_wrap { padding-right:0px; padding-bottom: 27px;}
	#referral_content .btn_wrap {  margin: 0 0 15px;}
	#referral_content .information_wrap { margin-left:0px;}
	#newsletter .signup_form .fsRow.fsFieldRow.fsLastRow{width: 34.39%;}
	#career_form {padding: 42px 0 40px;}
	#career_content .career_wrap{padding: 49px 0 0;}
	#career_content {padding: 0 0 8px;}
	footer{padding: 47px 0 25px;}
	footer .social_icon{margin: 0 auto 23px;}
	#category_blog {padding: 55px 0;}
	.wp-pagenavi{margin:0 0 55px;}
	#inner_contact {padding: 33px 0 41px;}	
	#inner_contact .info_wrap p {margin: 0 0 43px;}
	#inner_contact .social_link {padding: 42px 0 0;}
	#inner_contact .about_frends h2{margin: 40px 0 26px;}
	#inner_contact .form_wrap .fsForm .fsSubmit{clear:both; float:none; margin:0 auto!important;}
	#inner_contact .map_wrap iframe{width:100%;}
	#generic_content {padding: 36px 0 37px;}
	#generic_content .generic_text h2{margin:28px 0 16px;}
	#generic_content .generic_text p.active{margin-bottom:10px;}
	#generic_content .generic_middle_text{padding:0;}
	#generic_content .generic_testimonials_wrap {padding: 19px 0 18px;}
	#get_services .get_content{padding:0;}
	#get_services {padding: 46px 0 45px;}
	#get_form .form_wrap h2{margin: 0 0 36px;}
	#get_form {padding: 0 0 41px;}
	#referral_content {padding: 46px 0 55px;}
	#referral_content .text_wrap{padding: 0 0 42px;}
	#referral_content .program_wrap{ margin: 41px 0 0; padding: 46px 0 0;}
	#referral_content .btn_content {margin: 11px 0 0;}
	#referral_content .btn_content .padding_1{ padding-right:15px;}
	#referral_content .btn_content .padding_2{padding-left:15px;}
	#inner_testimonial.testimonial_first { padding-top: 55px; }
	#inner_testimonial.testimonial_last { padding-bottom: 55px; }
	#media_video { padding: 48px 0;}
	#media_blog { padding: 0 0 28px;}
	#media_blog.thank_blog { padding: 48px 0 0;}
	#media_video.thank_video {padding: 21px 0 55px;}
	.the_content .round-image{ float:none;margin:0 0 10px;}
	.round{ text-align:center;}
	.the_content img[align="right"]{ display:block; margin:0 auto 25px;float:none;}
	.the_content img[align="left"]{ display:block; margin:0 auto 25px;float:none;}
	.the_content img.alignright{ display:block; margin:0 auto 25px;float:none;}
	.the_content img.alignleft{display:block; margin:0 auto 25px;float:none;}
	.blog_carousel .active.left { left: -100%; }
	.blog_carousel .next        { left:  100%; }
	.blog_carousel .prev		 { left: -100%; }
	#blog .item .col-sm-4:first-child{ display:block; position:relative;}
	#blog .item .col-sm-4{display:none; position:absolute;}
	#main_header{position:static;}
	#wrap input[type="text"]{width:334px; background: #dd1d22; cursor: text; position:static; z-index: 1;}
	#wrap{margin:0;}
	#main_header ul.header_right{display:block; float:none;}
	#main_header ul.header_right li{display:block; text-align:center;}
	#main_header .left_content{display:block; width:100%;}
	#main_header #logo{padding:0; display:block; margin:0 0 15px;}
	#main_header .main_navigation ul{margin:0 auto 15px;}
	#main_header ul.help_nav{ margin:0 auto 15px; display:table;}
	#main_header ul.help_nav li{display:table-cell;}
	#main_header .main_navigation{display:none;}
	#main_header ul.header_right li a.request_btn{margin:0 0 10px;}
	#banner .banner_text_wrap { padding-top: 50px;}
	#banner .banner_text h1{ font-size: 32px; line-height: 46px;}
	#banner .banner_text{font-size:22px; line-height:36px;}
	#about_us { padding:45px 0 50px;}
	#about_us .video_wrap{top: 23px;}
	#about_us .aboutus_text h2{margin: 0 0 20px;}
	#blog{padding: 46px 0 15px;}
	#generic_testimonial .testimonial_text .client_info{font-size:16px;}
	#main_header.inner{background:#ad0000;padding: 17px 0 39px;}
	#inner_banner .inner_title_wrap{padding: 0;}
	#inner_banner .inner_overlay{min-height:100%;}
	#main_header #logo{width: auto;  text-align: center;}
	#category_blog .blog_text{ padding-left:0;}
	#category_blog .blog_text a{ margin-right: 5px; margin-top: 25px;}
    .page_sidebar49{max-width:100%;}
    .page_sidebar49 .heading_text span{display:inline;}
    .the_content ul { margin: 25px 40px !important;}
    #generic_content ul li { width: 100%;}
   #maincontainer .map_img img { height: auto;}
   #maincontainer .about_info{ padding: 0 0 25px;}
   #maincontainer .map_img { padding: 20px 0 40px;}
   #main_header .right_content span{  padding:12px 0 12px 34px;}
   #main_header .content_wrap { padding: 0;}
   #main_header .content_wrap > li{ display:block; text-align:center;}
   #main_header .content_wrap_li{ padding: 0 0 10px;}
   #category_blog .blog_wrap { margin: 0 0 25px;}
   #category_blog .wrap_2 .blog_img_wrap { margin-left: 0;}
   #pctech_category .width_1 { width: 100%;}
    #pctech_category .width_2{ width: 100%; padding-left: 25px;}
    #pctech_category .category_wrap .category_text .read_btn{padding-right: 4px;}
    #pctech_category .category_wrap{ width: 100%;}


}
@media (max-width: 668px){
	#about_us .aboutus_text h2 { font-size: 40px; line-height: 50px;}
	#about_us .aboutus_text {  font-size: 18px;  line-height: 32px;}
	#about_us .aboutus_text a.aboutus_btn {  font-size: 18px; line-height: 49px;  padding: 0 27px;}
	#download_section .download_text h4 { font-size: 32px;  line-height: 49px;}
	#download_section .download_text {  font-size: 19px;  line-height: 25px;}
	#blog .blog_heading{font-size:37px;}
	footer .contact_info ul li, footer .contact_info h5{font-size:16px;}
	footer .social_icon h4{font-size:30px;}
	footer .footer_text h6, footer .footer_text, footer ul.footer_nav li a{font-size:14px;}
	footer .contact_info ul li{display:block;}
	footer .contact_info ul li::before{display:none;}
	#inner_banner .inner_title h1 { font-size:31px; line-height:38px;}
	#career_form .career_title h2{ font-size:24px; line-height:32px;}
	#career_form .form_title h3 { font-size:22px; line-height:34px;}
	#career_content .content_wrap h2 { font-size:24px;}
	#career_content .content_wrap{font-size:14px;}
	#category_blog .text_wrap h2 { font-size:22px;}
	#category_blog .text_wrap{font-size:14px;}
	#inner_contact .info_wrap a.inquary { font-size:18px;}
	#inner_contact .social_link h3 { font-size:24px; line-height:42px;}
	#inner_contact .social_link ul li { font-size:18px;}
	#generic_content .generic_text h2 { font-size:24px; line-height:34px;}
	#generic_content .generic_text p.active { font-size:18px; line-height:30px;}
	#generic_content .generic_text { font-size:14px; line-height:28px;}
	#generic_content .generic_middle_text {font-size:14px; line-height:28px;}
	#generic_content .generic_btm_wrap{font-size:14px; line-height:28px;}
	.the_content ul li{font-size: 14px;}
	#generic_content Blockquote { font-size:20px; line-height:32px;}
	#generic_testimonial .testimonial_text { font-size:22px; line-height:34px;}
	.the_content, .the_excerpt{font-size:14px; line-height:28px;}
	#get_services .get_header { padding:41px 15px 44px;}
	#get_services .get_info span.active { font-size:24px;}
	#get_services .get_info span.active_2 { font-size:24px;}
	#get_services .get_info { font-size:18px; line-height:32px;}
	#get_services .get_header h3 { font-size:24px;}
	#get_services .get_header a { padding:14px; font-size:14px;}
	#get_services .get_header { font-size:14px; line-height:24px;}
	#media_blog .text_wrap h2 { font-size:22px;}
	#inner_banner.thank .thank_title { font-size:26px;line-height: 35px;}
	#inner_testimonial .testimonial_wrap { font-size:18px; line-height:30px;}
	#referral_content .referral_info h2 { font-size:24px; line-height:34px;}
	#referral_content .referral_info { font-size:18px; line-height:30px;}
	#referral_content .input_wrapper [type="text"] { margin:0 7px 7px 0;}
	#referral_content .referral_program h3 { font-size:24px; line-height:34px;}
	#referral_content .information_wrap { padding:30px 15px; font-size:24px; line-height:34px;}
	#referral_content .text_wrap{font-size:14px;}
	#career_form .form_wrap #fsSection39025330 { width:100%;}
	#career_form .form_wrap #fsSection39025335 { width:100%;}
	#career_form .form_wrap .fsForm .fsSubmit{ width:100%;}
	#newsletter .signup_form .fsRow.fsFieldRow.fsLastRow{ width:100%;}
	#newsletter .signup_form .fsForm .fsSubmit{clear:both;float:none;}
	#newsletter .signup_form div.fsError{width:100%;}
	.wp-pagenavi{font-size:16px;}	
	#inner_contact ul.social_media_wrap li{height:49px;}
	#inner_contact ul.social_media_wrap li a {background-size: 37px auto; height: 37px !important; width: 37px !important;}
	#inner_contact .info_wrap h2{font-size:25px;}
	#inner_contact .info_wrap{font-size:14px; line-height:28px;}
	#inner_contact .about_frends{font-size:14px; line-height:28px;}
	#get_form .form_wrap h2{font-size:24px; line-height:36px;}
	.the_content h1{font-size:24px;  line-height:28px;}
	.the_content h2{font-size:22px;  line-height:26px;}
	.the_content h3{font-size:20px;  line-height:24px;}
	.the_content h4{font-size:18px;  line-height:22px;}
	#about_us .aboutus_text ol{ margin-left: 28px;}
	#about_us .aboutus_text ul { margin: 0 0 0 40px;}
	#get_form .form_wrap #fsSection39024497{width:100%;}
	#get_form .form_wrap #fsSection39024514{width:100%;}
	#get_form .form_wrap .fsSubmit input.fsSubmitButton{font-size:24px;}
	#referral_content .referral_form .fsSubmit input.fsSubmitButton{font-size:28px;}
	#referral_content ol li{font-size:14px; line-height:26px;}
	#referral_content .referral_form #fsSection39057675{width:100%;}
	#referral_content .referral_form #fsSection39057674{width:100%;}
	#inner_testimonial .testimonial_wrap .client_info{font-size:16px;}
	#media_blog .text_wrap{font-size:14px;} 
	#category_blog .blog_text{ font-size:18px;}
	.sidebar_content .form_wrap .fsBody input{ font-size:18px!important;}
	
	#banner .banner_text h1 { font-size: 28px; line-height: 42px;}
	#banner .banner_text { font-size: 20px;}
	
}

@media (min-width: 450px) and (max-width: 600px){
 #blog .blog_details a{  font-size: 20px; padding: 11px 30px;}   
}

@media (max-width: 600px) {
.postid-198 .the_content ul li{float:none; width:100%;} 
#category_blog.search .blog_content .text_wrap h2{font-size:20px; line-height:26px;}
#category_blog.search .blog_content .text_wrap{font-size:16px; line-height:26px;}
#category_blog.search .blog_content .btn_wrap li a{font-size: 14px; padding: 7px 10px 9px;margin-right: 10px;}
.main-video-btn a{font-size:19px;padding: 16px 24px;}
.about-video-btm a{font-size: 18px; padding: 0 15px;}
    }

@media (max-width: 449px) {
#blog .blog_details a{   font-size: 13px; line-height: 25px; padding: 7px 11px;} 
.sidebar_formwrap .form_wrap .fsSubmit input.fsSubmitButton{ width: 230px !important;}

}

@media (max-width: 430px) {
	#banner .banner_text h1 {  font-size:20px;   line-height: 32px;}
	#banner .service_wrapper ul li .service_container{padding:10px;}
	#banner .service_wrapper ul li .service_content { height: 250px;  width: 250px;}
	#banner .service_wrapper ul li .service_text { font-size: 20px;  line-height: 32px;}
	#about_us .aboutus_text h2 { font-size:26px;  line-height:36px;}
	#about_us .aboutus_text { font-size: 16px; line-height: 28px;}
	#about_us .aboutus_text a.aboutus_btn { font-size: 16px; line-height: 45px; padding: 0 23px;}
	#about_us .video_wrap .video_text { font-size: 22px;  line-height: 33px;}
	#download_section .download_text h4 {  font-size: 24px;  line-height: 39px;}
	#blog .blog_content h5 { font-size: 22px; line-height: 32px;}
	#blog .blog_text{font-size:16px;}
	#blog .btn_wrap li:first-child { padding-right: 12px;}
	#newsletter .signup_text h5 {  font-size: 21px;}
	#banner .banner_text{font-size:16px; line-height:30px;}
	#blog .blog_heading { font-size: 24px;  line-height: 36px;}
	#blog .img_wrap{width:90%;}
	#blog .carousel-control.left{left:0;}
	#blog .carousel-control.right{right:0;}
	#wrap{display:block;}
	#wrap input[type="text"]{width:100%;}
	#media_video .our_video .video_wrapper .right_video ul li{float:none; width:100%;}
	#media_video .our_video .feature_video_btn{padding:14px 8px;}
	#media_video .our_video .feature_video_btn .play_icon{padding-right:8px;}
	#media_video .our_video .feature_video_btn .feature_title{font-size:14px; line-height:20px;}
	#category_blog .form_wrap .fsSubmit input.fsSubmitButton{font-size:26px;}
	#inner_contact .about_frends h2{font-size:22px;}
	#generic_content ol li {margin: 6px 0 5px 9.6%;}
	.the_content ol li {margin: 6px 0 5px 9.6%;}
	#get_form .form_wrap .fsSubmit input.fsSubmitButton{font-size:18px;}
	#referral_content ol li:nth-child(odd){width:100%;}
	#referral_content ol li:nth-child(even){width:100%;}
	#blog .blog_content .blog_btn{font-size:11px; width:100px;}
	.sidebar_content .form_wrap .fsBody input{ font-size:16px!important;}
	#inner_testimonial .testimonial_wrap .client_info {font-size: 11px;line-height: 24px;}
	#about_us .col_wrap {padding: 0;}
	#about_us .video_content {top: 45px;}
	.sidebar_formwrap .book_btn{ font-size:32.67px;}
	.sidebar_toptext h1{ font-size:46.63px;}
	.sidebar_toptext h2{ font-size:22.88px;}
	.sidebar_blogwrap h3{ font-size:23.88px;}
	.recent_list li{ font-size:20.88px;}
}
@media (min-width:1101px) and (max-width:1365px){
	
	
	}

@media (min-width:981px) and (max-width:1100px){
	.info_wrapper h3{ font-size:32px;}
	#maincontainer .info_wrapper{ font-size:20px;}

	}

@media (min-width:768px) and (max-width:1100px){
	.info_wrapper ul.social_media_wrap li{ background-size:45px auto; height:46px; padding:0 2px; width:45px;}
	.info_wrapper ul.social_media_wrap li a {background-size: 40px auto;height: 40px !important;width: 40px !important;}
	#referral_content .referral_form h2{font-size: 19px;}
	}
@media (min-width:768px) and (max-width:980px){
	#maincontainer .info_wrapper{ font-size:15px;}
	.info_wrapper h3{ font-size:26px;}
	
	}	
	
@media (max-width: 767px){
	.small_screen_center{ text-align:center;}
	 #main_header .top_head{top: -30px;}
	 #about_us_main .col_wrap.checklist-asssessment {
    padding: 0 !important;
}
    #main_header.inner .top_head{ top: -30px;}
	#referral_content .referral_form h2{font-size: 19px;}
	.info_wrapper h3{ font-size:32px;}
	.info_wrapper ul.social_media_wrap{ margin:30px 0 20px;}
	.info_wrapper ul.social_media_wrap li{ background-size:55px auto; height:56px; padding:0 0px; width:55px;}
	.info_wrapper ul.social_media_wrap li a {background-size: 45px auto;height: 45px !important;width: 45px !important;}
	#maincontainer .form_wrap #fsSection42244764 { width:100%; margin: 0% 0 0; float:none;}
#maincontainer .form_wrap #fsSection42244770 { width:100%; float:none;}
#maincontainer .form_wrap .fsForm .fsSubmit {clear: none;display: block;float: none;margin: 21px auto !important; width: 70%;}
#maincontainer .form_wrap .fsSubmit input.fsSubmitButton{ font-size: 15px;}
#maincontainer .form_wrap h2{font-size: 42px;}
}

@media (max-width:380px){
	#maincontainer .info_wrapper{ font-size:19px;}
	.info_wrapper ul.social_media_wrap li{ background-size:45px auto; height:46px; padding:0 0px; width:45px;}
	.info_wrapper ul.social_media_wrap li a {background-size: 45px auto;height: 45px !important;width: 45px !important;}
	
    .page_sidebar49 .form_heading h4 {font-size: 22.12px; letter-spacing: -1px;  line-height: 30px;}
    .page_sidebar49 .sidebar_btm_text{font-size:10px;}
    .page_sidebar49 .form_heading{font-size:14px;}
	.sidebar_content .form_wrap .fsBody input{ font-size:14px !important;}
	
	
	}
@media (max-width:480px){
  #about_us_main .video_content{top: 40px;}  
    }
	
@media (min-width:1450px){
.checklist_width{ min-height: 560px;}    
}

@media (min-width:1650px){
#about_us_main .video_wrap .video_text{ height: 66%; top: 13%;
    width: 62%; left: 14%;}

}

@media (min-width:1850px){
#about_us_main .checklist_img{} 


}
@media (min-width: 1220px)  and  (max-width: 1364px) {
    #about_us_main .checklist_img{right: -120px;}
    #about_us_main .web_check h2{font-size: 57.63px;}
    }
@media (min-width: 1628px)  and  (max-width: 1845px) {
    #about_us_main .checklist_img { width: 30%!important;}
    }
@media (min-width: 768px)  and  (max-width: 1850px) {
#about_us_main .checklist_img{width:35%;}
#about_us_main .web_check{width:75%;}
}
@media (min-width: 551px)  and  (max-width: 767px) {
#about_us_main .video_wrap .video_text{height: 60%; top: 20%; left: 19%;}    
}
@media (min-width: 768px)  and  (max-width: 1420px) {
#about_us_main .web_check h2{}
#about_us_main .web_check{font-size:34px; line-height:40px;}
}

@media (min-width: 1700px)  and  (max-width: 1920px) {
    
    #about_us_main .web_check h2{ line-height: 99.12px;}
    #about_us_main .web_check p { margin: 0 0 25px;}
    #about_us_main .web_check{line-height: 62.11px;}
    }


@media (min-width: 768px) and (max-width: 1300px) {
#about_us_main .web_check{padding-left:0;}
}
@media (min-width: 768px) and (max-width: 1180px) {
#about_us_main .web_check h2 { font-size: 33px;  line-height: 40px;}
#about_us_main .web_check { font-size: 37px; line-height: 42px;}
#about_us_main .video_wrap .video_text{font-size: 20px; line-height: 28px;}
.about-video-btm a{ padding: 0 18px; font-size: 18px;}

}
@media (min-width: 768px) and (max-width: 1150px) {#about_us_main h2.video_title{font-size: 21px;}}
@media (min-width: 768px) and (max-width: 900px) {
#about_us_main .web_check h2 { font-size: 30px; line-height: 34px;}
#about_us_main .web_check { font-size: 42px; line-height: 53px;}
#about_us_main .web_check {font-size: 32px; line-height: 47px;}
#about_us_main .video_wrap .video_text{ 
    font-size: 20px;
    height: 55%;
    left: 16%;
    line-height: 20px;
    top: 26%;
    width: 59%;}
#about_us_main .video_content{top: 38px;}
.about-video-btm a{ padding: 0 18px; font-size: 18px;}
}


@media (max-width: 767px){
#about_us_main .video_wrap{ margin-top:30px;}
.small_screen_center{ text-align:center;}
#about_us_main h2.video_title {
    top: 14px;
}
#about_us_main .checklist_img{display:none;}
#about_us_main .web_check{padding-left:0;}
#about_us_main .web_check{font-size: 42.1px; line-height: 50.11px;}
#about_us_main .web_check h2{font-size: 63.63px; line-height: 79.12px;}
.assessment_video { margin-bottom: 30px; margin-top: 0;}
#about_us_main .col_wrap{width: 100%;}
}

@media (min-width: 431px) and (max-width: 450px) {
#about_us_main .video_wrap .video_text{ 
     height: 52%;
    left: 18%;
    top: 31%;
    width: 64%;} 
}
@media (min-width: 361px) and (max-width: 430px) {
  #about_us_main .video_wrap .video_text{ 
    height: 48%;
    left: 21%;
    top: 36%;
    width: 59%;}  
    }    
    
@media (max-width: 360px) {
#about_us_main .web_check { font-size: 28.1px; line-height: 37.11px;}
#about_us_main .web_check h2 { font-size: 43.63px; line-height: 62.12px;}
#about_us_main .video_wrap .video_text{font-size: 24px; line-height: 30px;}
#about_us_main .video_content{top: 25px;}
#about_us_main .video_wrap .video_text{  height: 45%;
    left: 22%;
    top: 40%;
    width: 57%;}
.about-video-btm a{font-size: 18px; padding: 0 15px;}
#about_us_main h2.video_title{ font-size: 23px; top: 10px;}
}
